classification
Title: Add DearPyGui to faq/gui.rst
Type: enhancement Stage: patch review
Components: Documentation Versions: Python 3.9
process
Status: open Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, iritkatriel, jhoffstadt
Priority: normal Keywords: patch

Created on 2020-08-17 20:07 by jhoffstadt, last changed 2021-04-05 13:56 by iritkatriel.

Pull Requests
URL Status Linked Edit
PR 21911 closed jhoffstadt, 2020-08-17 20:08
Messages (3)
msg390191 - (view) Author: Irit Katriel (iritkatriel) * (Python triager) Date: 2021-04-04 15:02
Jonathan, I see you closed the PR. Did you intend to close this issue as well?
msg390236 - (view) Author: Jonathan Hoffstadt (jhoffstadt) * Date: 2021-04-05 13:50
I hoped someone else could complete it it. 

Sent from my iPhone

> On Apr 4, 2021, at 10:03 AM, Irit Katriel <report@bugs.python.org> wrote:
> 
> 
> New submission from Irit Katriel <iritkatriel@yahoo.com>:
> 
> Jonathan, I see you closed the PR. Did you intend to close this issue as well?
> 
> ----------
> nosy: +iritkatriel
> status: open -> pending
> 
> _______________________________________
> Python tracker <report@bugs.python.org>
> <https://bugs.python.org/issue41570>
> _______________________________________
msg390237 - (view) Author: Irit Katriel (iritkatriel) * (Python triager) Date: 2021-04-05 13:56
Did you have someone in mind? If you want a stranger to pick it up it might help if you explain on the issue what you are suggesting to change and why you closed the PR.
History
Date User Action Args
2021-04-05 13:56:23iritkatrielsetmessages: + msg390237
2021-04-05 13:50:46jhoffstadtsetstatus: pending -> open

messages: + msg390236
2021-04-04 15:02:33iritkatrielsetstatus: open -> pending
nosy: + iritkatriel
messages: + msg390191

2020-08-17 20:08:56jhoffstadtsetkeywords: + patch
stage: patch review
pull_requests: + pull_request21026
2020-08-17 20:07:14jhoffstadtcreate